/* Space out content a bit */
body {
  background-image: none;
  background-position: top left;
  background-size: auto;
  background-attachment: scroll;
  background-repeat: repeat;
  background-color: #fff;
  color: #293c3d;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}
.logo img {
  height: auto;
  width: auto;
  max-height: 100px;
  max-width: 100%;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  line-height: 0;
  font-size: 0;
  letter-spacing: 0;
  text-align: center;
}
body h1 {
  color: #4e5859;
  font-family: Roboto Slab;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2em;
  font-size: 36px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0px;
}
.spacer-block {
  display: block;
  padding-bottom: 17px;
  padding-top: 17px;
  clear: both;
  padding-left: 17px;
  padding-right: 17px;
  box-shadow: inset 0 0 0 1px rgba(128,128,128,0);
  transition: box-shadow .2s ease-in-out;
}
.content-block {
  width: 60%;
  text-align: left;
  font-family: Open Sans;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4em;
  font-size: 20px;
  text-transform: none;
  text-decoration: none;
  margin: 0 0 1.4em;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
      display:inline-block;

}
.content-container {
  text-align: center;
}
